server.port=${PORT:8080}
logging.level.org.atmosphere = warn

# Launch the default browser when starting the application in development mode
vaadin.launch-browser=true
# To improve the performance during development.
# For more information https://vaadin.com/docs/latest/integrations/spring/configuration#special-configuration-parameters
vaadin.allowed-packages = com.vaadin,org.vaadin,mx.gob.jumapacelaya
spring.jpa.defer-datasource-initialization = true


#Configuracion LDAP
spring.ldap.urls=ldap://172.1.0.1:389
spring.ldap.base=DC=JUMAPACELAYA,DC=GOB,DC=MX
spring.ldap.username=administrator
spring.ldap.password=Dr3na%134$4guA



#Conexion a la base de datos Mantenimientos
#MySQL Configuration
#spring.jpa.hibernate.ddl-auto=update
#spring.datasource.url=jdbc:mysql://mhdb.jumapacelaya.gob.mx:33006/Mantenimientos
#spring.datasource.username=root
#spring.datasource.password=mantenimientos
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
